<html><body><div style="color:#000; background-color:#fff; font-family:times new roman, new york, times, serif;font-size:12pt">Dear Jeremy I know ubuntu takes "only" 3.2 kernel when 3.3 is out, but there is a main differences between kernel and gnome:<br>the major kernel bugs are backported into the older releases, with a SRU in 3.2 release cycle, so you don't have to worry about updates.<br><br>In gnome things are quite different, when a new release is going to be developed there is only a .1 update and stop.<br><br>So if you find a bug into a 3.2 gnome this mean that if you report it upstream nobody will take care of it without asking you to update into a new gnome release, and downstream developers won't take care since gnome isn't the official GUI manager, so wait or try unity that is fully supported.<br><br>BTW using a ppa for me is alwais a conceptual fail, since ubuntu's main goal should be "an approach to every users, also with the clueless
 ones".<br>and I have some report of a totally broken GUI after an update with gnome3's ppa (I'm talking about the Natty series).<br><br>So, some people will have a little broblem when trying to report bugs upstream without having the latest software running on their machines.<br><br>Regards<br><br>Gianfranco<br><br><br>>Actually, Ubuntu 12.04 will include the 3.2 kernel but the latest<br>stable kernel will be 3.3.<br><br>> Please don't leave users to search for a ppa/build it themselves, since this<br>> is a bit usability problem, and a regression for bug 1 [1]<br><br>This has nothing whatsoever to do with bug 1, except for the fact that<br>most people prefer their computers to just work and not necessarily be<br>running the latest software versions. This is especially the case for<br>a Long Term Support release.<br><br>The parts of GNOME 3.4 that don't make it into Ubuntu 12.04 will not<br>be hidden, but will be available in the GNOME 3 PPA,
 which is actually<br>the same place you'd find GNOME 3.0 for 11.04 and 3.2 for 11.10.<br><br><a href="https://launchpad.net/%7Egnome3-team/+archive/gnome3/?field.series_filter=precise" target="_blank">https://launchpad.net/~gnome3-team/+archive/gnome3/?field.series_filter=precise</a><br><br>With the exception of the GNOME 3.0 release cycle (which was unusual),<br>this will be the first time that Ubuntu is not targeting all of the<br>latest GNOME. Our intention is to balance the goals of shipping tested<br>software and shipping the latest software in order to provide a<br>stable, less buggy Ubuntu 12.04.<br><br>Jeremy Bicha<br></div></body></html>